EDGY装 好了,出了 点问题!!求助!

为当前最终发行版之前的所有版本提供支持
回复
williamhzp
帖子: 103
注册时间: 2006-05-29 12:23
送出感谢: 0
接收感谢: 0

EDGY装 好了,出了 点问题!!求助!

#1

帖子 williamhzp » 2006-09-30 19:14

SUDO PPPOECONF 不行了 ,不知道怎么回事?? :?: :?: :?: :?:

w@ubuntu:~$ sudo pppoeconf
Password:
此选项不可用。请参看 --help 中的用法。
w@ubuntu:~$
skiwi
帖子: 146
注册时间: 2006-07-16 12:24
送出感谢: 0
接收感谢: 0

#2

帖子 skiwi » 2006-10-01 8:24

按ctrl+alt+F1进入console,再运行sudo pppoeconf就可以设置了
回复

回到 “老旧版本支持”